## php-yac-0 0.9.2

=== debian/changelog ===
php-yac-0 (1:0.9.2-1+0~20250803.5+debian11~1.gbp75df07) unstable; urgency=medium

  ** SNAPSHOT build @75df07ef3401acd33955b210a1084aa230abfcce **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 03 Aug 2025 15:49:12 +0200

php-yac-0 (1:0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 18:28:31 +0200

php-yac-0 (1:0.9.2-0) unstable; urgency=medium

  * Dummy

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:17:29 +0100

php-yac (2.3.1+0.9.2-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:17:29 +0100

php-yac (2.3.1+0.9.2-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:37 +0100

php-yac (2.3.1+0.9.2-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:02 +0100

php-yac (2.3.1+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.3.1+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:49:46 +0100

php-yac (2.3.0+0.9.2-8) unstable; urgency=medium

  * Remove unused libpcre3-dev Build-Dependency (Closes: #999994)
  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:10 +0100

php-yac (2.3.0+0.9.2-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:10 +0100

php-yac (2.3.0+0.9.2-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:24 +0100

php-yac (2.3.0+0.9.2-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:54 +0100

php-yac (2.3.0+0.9.2-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:33 +0100

php-yac (2.3.0+0.9.2-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:12 +0100

php-yac (2.3.0+0.9.2-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:39 +0100

php-yac (2.3.0+0.9.2-1) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * New upstream version 2.3.0+0.9.2
   + Introduces native PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jan 2021 12:13:35 +0100

php-yac (2.2.1+0.9.2-3) unstable; urgency=medium

  * Fix a typo ${pecl:Depends} was in the Provides: line

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 13:43:56 +0200

php-yac (2.2.1+0.9.2-2) unstable; urgency=medium

  * Add upstream patch for PHP 8.0 compatibility (Courtesy of Remi Collet)
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:35:21 +0200

php-yac (2.2.1+0.9.2-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 2.2.1+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:10:01 +0200

php-yac (2.0.4+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.0.4+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Mar 2020 11:24:36 +0100

php-yac (2.0.3+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.0.3+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:23:33 +0100

php-yac (2.0.2+0.9.2-6) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:19:49 +0100

php-yac (2.0.2+0.9.2-5) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:23:28 +0200

php-yac (2.0.2+0.9.2-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:19:03 +0000

php-yac (2.0.2+0.9.2-3) unstable; urgency=medium

  * Add patch for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:44:50 +0000

php-yac (2.0.2+0.9.2-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899932)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:40:49 +0000

php-yac (2.0.2+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.0.2+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:21:21 +0200

php-yac (2.0.1+0.9.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:07:32 +0100

php-yac (2.0.0+0.9.2+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:21:05 +0200

php-yac (2.0.0+0.9.2+-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+0.9.2+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:46:48 +0200

php-yac (2.0.0+0.9.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+0.9.2
  * Update packaging to PHP 7.0 standard

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Mar 2016 16:17:15 +0100

php-yac (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
  * Upload to unstable
  * Convert package to pkg-php-tools as it now has official PECL release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 Oct 2014 11:15:26 +0200


