=== debian/control ===
Source: php-yac-0
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php5.6-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-yac.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-yac
Homepage: http://pecl.php.net/package/yac
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: yac

Package: php5.6-yac
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Conflicts: php-apcu,
           php-xcache
Provides: ${pecl:Provides},
          ${php:Provides}
Replaces: ${pecl:Replaces}
Breaks: ${pecl:Breaks}
Suggests: ${pecl:Suggests}
Description: YAC (Yet Another Cache) for PHP
 The Yet Another Cache (YAC) is a shared memory user data cache for
 PHP, which provides framework for caching user variables locally.
 This framework completes the missing parts of the Zend OpCache.
